/* CSS Document */


{
  margin: 0;
  padding: 0;
}

a {
text-decoration:none;
color: #666666;
padding:2px;
}

b {
font-weight:bold;
color:#4f597d;
}

body { 
  font-size:12px;
  line-height: 1.6em;
  background-image:url(../imgs/fondo_rayas3.gif);
  font-family:Verdana, Arial, Helvetica, sans-serif;

  
  
}




h1 {
  font-size: 2.2em;
  font-weight: bold;
  padding:5px;
  color: #FFFFFF;
  font-family: Garamond, Arial, Helvetica, sans-serif;
  background-color: #4F597D;
}

h2 {
  font-size: 1.4em;
  font-weight: normal;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  padding:2px;
 
}

h3 {
 font-size: 1.2em;
 color:#666;
 background-color: #E8E8E8;
  border-bottom: 1px solid #ccc;
  padding:2px;

}
h4 {
font-size:18px;
color:#999999;
padding:10px;
margin: 5px;
border-bottom:1px dashed #999;

}

h1.actividades {
  color: #FFFFFF;
  font-family: Garamond, Arial, Helvetica, sans-serif;
  background-color: #CC9900;
}







#branding {
  height: 100px;
  background-color:#b0b0b0;
  padding: 6px;
  background-image: url(imgs/banner_prensa3.jpg)}

#branding h1 {
  margin: 0;
  color: #4F597D;
}

#mainNav {
  width:20em;
  color:#4F597D;
  padding: 3px;
  
}

#secondaryContent {
  background-color:#eee;
}

#secondaryContent h2 {
  font-size: 1.6em;
  margin: 0;
}

#secondaryContent p {
  
}

#footer {
  background-color:#b0b0b0;
  padding: 1px 20px;
}

#nav_lin {
 
  padding: 1px 20px;
}


#nav_lin a{

text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.1em;
font-weight:bold;
azimuth:center;
float:none;
padding:2px;
color:#ccc;
padding:5px;

}
#nav_lin a:hover{
text-decoration:none;
background-color:#ccc;
color:#FFFFFF;

}

/* The Core Technique
================================= */



#wrapper {
 
  width:950px;
  height: 99%;
  margin: 0 auto; 
  text-align: left;background-color:#FFFFFF;

   

}

#lateral {
position:relative;
float:left;
width:175px;

padding-left:5px;

}

#lateral li a: { 
	
  color: #6699FF;
  padding: 3px;
  background-color:#000000;
  list-style-type:none;
  font-size: 12px;
}

#lateral li a:hover{

 border-bottom: 1px solid #ccc;
 background-color: #D4D4D4;
 border-right: thin solid #000;
 list-style-type:none;
 padding: 6px 6px 1px 2px;
 }
 
 #lateral ul li{
 font-weight:bold;
 background-color: #EBEBEB;
 font-size:9px;
 padding-left: 5px;
 list-style:none;
 padding-top:5px;
 }
 
  
 

#lateral ul li a: {

list-style-type:none;

}

#lateral ul li a: hover {
background-color: #D4D4D4;;
list-style-type:none;
}



#content { 
  width:750px;
  text-align:justify; 
  float: right;
  border-left:1px solid #ccc;

  
}

#mainContent { 
width:730px;
  float: left;
  padding-left:10px; 

}



#footer { 
  clear: both;
  background-color:#fff;
  font-size:1em;
  font-family:"Times New Roman",Verdana, Times, serif;
  font-weight:bold;
  text-align:right;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  margin: 4px;
   
} 

/* Add some padding
================================== */

#mainNav, #secondaryContent {
  padding-top: 20px;
  padding-bottom: 20px;
  font-size:8px;
  list-style:none;
}

#mainNav *, #secondaryContent * {
  padding-left: 20px;
  padding-right: 20px;
}

#mainNav * *, #secondaryContent * * {
  padding-left: 0;
  padding-right: 0;
}







/* nuevos estilos
================================== */
.sub {
font-size:9px;
color:#fff;
background-color:#000;
list-style-type:none;
}



.menus {
top:25px;
padding-top:8px;
padding-right: 5px;
font-size:12px;
list-style:none;
border-bottom: thin solid #000;

}

.menusub {
top:25px;
padding-top:8px;
padding-right: 7px;
font-size:10px;


}

/* segundo menu */

.menu_nav
{border:1px solid #ff0000;
width:950px;position:relative;top:-40px;clear:both;font-size:1.1em;}

.submenu {
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	margin:0;
	font-weight:bold;
	width:950px;
	float:left;
	font-size:0.9em;
}


.submenu ul {
padding:0; 
margin:0;
list-style-type: none;


}

.submenu ul li {
float:left;
position:relative;


}

.submenu ul li a, .menu ul li a:visited {
display:block; 
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none; 
width:85px;
height:auto;
color: #000;
border-left: 1px solid #000;
background-color: #fff ;
padding:4px
}


.submenu ul li ul {
display: none;
}

.submenu ul li:hover a {
color: #000;
background-color: #E5E5E5;
border-bottom: 1px solid #000;

}
.submenu selected {
#ccc;
}





.menu {
	margin:0;
	font-weight:bold;
	width:950px;
}


.menu ul {
padding:0; 
margin:0;
list-style-type: none;

}

.menu ul li {
float:left;
position:relative;

}

.menu ul li a, .menu ul li a:visited {
display:block; 
text-align:center;
text-decoration:none; 
width:85px;
height:auto;
color: #fff; 
background-color: #4F597D ; 
padding:4px;
}


.menu ul li ul {
display: none;
}


.menu ul li:hover a {
color: #000;
background-color:#ccc;
}














.imagen {
float:right;
padding:20px;
margin: 20px;
border-left: 2px solid #ccc;
border-right: 2px solid #ccc;
}

.imagen2 {

padding:20px;
margin: 20px;
border-left: 2px solid #ccc;
border-right: 2px solid #ccc;
}

#indexxx{
	position: absolute;
	z-index:10px;
	top: 5%;
	left: 10%;
	height: 96px;
	width:377px;
	font-size:18px;	
}

